Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 20:51:15 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Good day</div>
<div><br></div>
<div>Well I ordered something 5 days ago and the 4 days that you are speaking of elapsed and I never got the voucher. In the end I had to take the item back as it turned out to be small for the person but don't promise customers things that you do not fulfil. I'm a regular Centrepoint customer and I don't think this was right.</div>
<div><br></div>
<div>Kind regards </div>
<div><br></div>
<div>Hazel <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Feb 2022 at 23:43, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2369175636"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hazel,<br><br>Thank you for reaching out to us with your concern.<div id="yiv2369175636yqtfd47059" class="yiv2369175636yqt2654885364">
<br><br>Talabat voucher:</div>
<br><br>- The AED 30 Talabat voucher code will be emailed to your registered email address 3-4 working days after your order is placed<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

<div id="yiv2369175636yqtfd61848" class="yiv2369175636yqt2654885364">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3928897